» Ubuntu » Pakete

Error

two or more packages specified (debconf-kde-helper natty)